.sjbt{width: 1200px; height: 80px; margin-left: auto; margin-right: auto; background-color:#ffffff; margin-top: 15px; text-align: center; line-height: 80px; font-size: 24px; font-weight: bold; color: #333;}
.sjzsqy{width: 1230px; height: auto; overflow: hidden; margin-left: auto; margin-right: auto; margin-top: 15px;}
.dplb{width: 390px; height: 270px; float: left; margin-left: 15px; margin-bottom: 15px;}
.dplba{width: 390px; height: 150px; background-color: #999; float: left;font-size: 0px;}
.dplba img{font-size: 0px; margin: 0px; padding: 0px;}
.dplbb{width: 390px; height: 120px; float: left; background-color: #ffffff;}
.dplbb ul{margin: 0px; padding: 0px;}
.dplbb ul li{width: 360px; float: left;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-left: 15px; display: inline;}
.dpzbt{font-size: 20px; font-weight: bold; height: 40px; line-height: 40px; margin-top: 5px;}
.dpzjs{font-size: 16px; height: 24px; line-height: 24px; color: #ff6000; margin-top: 3px;}
.dpzzw{font-size: 16px; height: 20px; line-height: 20px; color: #666666; margin-top: 10px;}
.dpzzw a{margin-right: 8px;}
.zwkscxa{width: 1200px; margin-left: auto; margin-right: auto; height: auto; margin-top: 15px; background-color: #ffffff; overflow: hidden; padding-top: 10px; padding-bottom: 15px;}
.zwkscxa ul{margin: 0px; padding: 0px;}
.zwkscxa ul li{height:auto ; line-height: 30px; float: left; width: 1160px; font-size: 16px; margin-left: 20px; margin-top: 5px;}
.zwkscxa ul li span{font-weight: bold;}
.fh{font-size: 16px; font-weight: bold; color: #333; text-decoration: none;}
.flz{font-size: 16px; color: #333; text-decoration: none; margin-right: 20px;}
.hsl{color: #3366dd; text-decoration: none;}
.hsx{color:#333; text-decoration:none;}
.hsxh{color:#F00; text-decoration:none;}
.dpzbt a{font-size: 20px;}
.toptt{width: 1200px; height: 210px; margin-left: auto; margin-right: auto; background-color: #ffffff; margin-top: 20px;}


.gglg{width:1200px; height:100px; background-color:#FFF; float:left; margin-bottom:10px;}
.gglzg{width:90px; height:100px; float:left;}
.gglyg{width:1095px; height:100px; float:left;}
.ggrag{float:left; width:80px; margin-left:10px; color:#ff6000; font-size:52px; text-align:center; font-weight:bold; height:auto;}
.ggrbg{color:#ff6000; font-size:16px; text-align:center; width:80px; margin-left:10px; height:auto;}
.ggrcg{width:1095px; margin-left:15px; color:#555555; font-size:18px; line-height:30px; font-weight:bold; margin-top:8px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.ggrdg{color:#999999; font-size:14px; line-height:22px; width:1075px; margin-left:15px; margin-top:8px;}
.lsc{color:#3366dd; text-decoration:none;}
.hsx{color:#444; text-decoration:none;}
.hsxh{color:#F00; text-decoration:none;}
.lscc{color:#3366dd; text-decoration:none; font-weight:bold;}
.hsxx{color:#555; text-decoration:none; font-weight:bold;}
.hsh{color:#666; text-decoration:none;}
.hsha{color:#777; text-decoration:none;}

.topttdh{width: 1200px; height: 77px; background-color: white; margin-left: auto; margin-right: auto; margin-top: 20px;}
.zxtz{width:880px; height: 77px; float: left;}
.zxty{width:300px; height: 77px; float: left; margin-left: 20px;}
.zxtz ul{margin: 0px; padding: 0px;}
.zxtz ul li{float: left; line-height: 77px; font-size: 20px; font-weight: bold; margin-left: 25px; color: #666; margin-right: 5px;}
.zxnrlb{width: 1200px; margin-top: 20px; margin-left: auto; margin-right: auto; overflow: hidden; margin-bottom: 20px;}
.zxgl{width: 880px; height: auto; overflow: hidden; float: left; background-color: #FFF;}
.zxgr{width: 300px; height:auto; overflow: hidden; float: left; margin-left: 20px; background-color:#ffffff;} 
.zxtsj{width: 210px; height: 32px; border: #0658a2 1px solid; border-radius: 5px; margin-top: 21px; margin-left: 70px;}
.gxz{font-size: 14px; width: 105px; height: 32px; line-height: 32px; float: left; text-align: center; font-weight: bold; color: #0658a2;}
.gxy{background-color: #0658a2; font-size: 14px; width: 105px; height: 32px; line-height: 32px; float: left; text-align: center; font-weight: bold; color: #FFF;}

.ggll{width:880px; height:100px; background-color:#FFF; float:left; padding-bottom: 20px; margin-top: 20px; border-bottom: 2px solid #f6f6f6;}
.gglzl{width:90px; height:100px; float:left;}
.gglyl{width:775x; height:100px; float:left;}
.ggra{float:left; width:80px; margin-left:10px; color:#999999; font-size:52px; text-align:center; font-weight:bold; height:auto;}
.ggrb{color:#999999; font-size:16px; text-align:center; width:80px; margin-left:10px; height:auto;}
.ggrcl{width:775px; margin-left:15px; color:#555555; font-size:18px; line-height:30px; font-weight:bold; margin-top:8px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.ggrdl{color:#999999; font-size:14px; line-height:22px; width:755px; margin-left:15px; margin-top:8px;}

.nrfyz{width:880px; display:inline; float:left; background-color:#FFF; border-bottom:#eeeeee 1px solid;}
.xxxx{width:100%; height:12px; line-height:12px;}
.ep-pages{clear:both;text-align:center;font-size:14px;vertical-align:top; padding-top:10px; padding-bottom:12px;} 
.ep-pages a, .ep-pages span{display:inline-block;height:40px;line-height:40px;padding:0 15px;margin:5px 1px 0 0;background:#fff;border:1px solid #e5e5e5;overflow:hidden;vertical-align:top;text-decoration:none; -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;} 
.ep-pages a:hover{background:#ff5451;border:1px solid #999;text-decoration:none} 
.ep-pages a, .ep-pages a:visited{color:#252525} 
.ep-pages a:hover, .ep-pages a:active{color:#ffffff} 
.ep-pages .current{background:#ff5451;border:1px solid #e5e5e5;color:#fff} 
.ep-pages a.current, .ep-pages a.current:visited{color:#ffffff} 
.ep-pages a.current:hover, .ep-pages a.current:active{color:#ffffff} 
.ep-pages-ctrl{font-weight:bold;font-size:16px} 
.ep-pages-e5e5e5{color:#e5e5e5} 
.ep-pages-all{font-size:12px;vertical-align:top} 
.tta{color: #ff5b00; text-decoration: none;}
.ttb{color: #999; text-decoration: none;}
.zxgra{width: 257px; height: 57px; line-height: 57px; margin-left: 15px; margin-right: 15px; padding-left: 13px; display: inline; background-image:url(../img/ggbt.jpg); float: left; background-repeat: no-repeat; background-position: left center; border-bottom:solid 1px #eeeeee; font-size: 18px; font-weight: bold; color: #333; background-color: #FFF;}
.zxgrb{width: 270px; height: auto; overflow: hidden;float: left; margin-left: 15px; margin-right: 15px;}

/*列表右侧*/
.yl{border-bottom:1px #EEEEEE solid;width:267px;padding-top:15px;padding-bottom:15px; float: left; height: auto; overflow: hidden;}
.yl .pic{width:63px;height:63px;border:1px #eeeeee solid;border-radius:8px;float:left}
.yl .pic img{width:63px;height:63px;border-radius:8px;}
.yl .txts{width:192px;font-size:12px;float:left;padding-left:10px;}
.yl .txts .t1{width:192px;font-size:14px;height:25px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.yl .txts .t1 a{color: #333; text-decoration: none; font-weight: bold;}
.yl .txts .t1 a:hover{color:#ff5451;}
.yl .txts .t2{width:192px;height:22px;}
.yl:hover{background-color:#f4fefd}
.yl:hover .pic{border:1px #CCCCCC solid;}

.ggvt{width: 1200px; height: 60px; line-height: 60px; margin-left: auto; margin-right: auto; font-size: 16px; color: #333;}
.ggvv{width: 1200px; height: auto; overflow: hidden; margin-left: auto; margin-right: auto; margin-bottom: 20px;}
.ggvvz{width: 880px; height: auto; float: left; overflow: hidden; }
.ggvvy{width: 300px; height: auto; float: left; overflow: hidden;  margin-left: 20px;}
.ggvvzbt{width:830px; height: auto; line-height: 35px; float: left; margin-left: 25px ; text-align: center; color: #333; padding-top: 20px; padding-bottom: 20px;}
.ggvvzsj{width: 830px; height: 40px; float: left; line-height: 40px; text-align: center;  font-size: 14px; color: #999; border-bottom: #999 1px solid;}
.ggvvznr{width: 830px; height: auto; line-height: 30px; margin-left: 25px;  font-size: 16px; float: left; overflow: hidden; padding-bottom: 30px;}
.ggvvznr p{margin: 0px; padding: 0px;}
.ggxxnr{width: 880px; height: auto; overflow: hidden; float: left; background-color: #FFF;}
.ggvvfx{width: 260px; margin-left: 20px; float: left; text-align: center; margin-top: 10px; padding-bottom: 10px;}
.ycjg{width: 100%; height: auto; overflow: hidden; float: left; background-color: #ffffff; margin-bottom: 20px;}
.ggvvyr{width: 300px; height: auto; float: left; padding-bottom: 20px;}
.ggvvyr ul{margin: 0px; padding: 0px; padding-top: 5px;}
.ggvvyr ul li{height: auto; line-height: 22px; float: left; overflow: hidden; margin-top: 10px; font-size: 14px; list-style: none; padding-left: 20px; padding-right: 20px;}
.whzt{font-size: 14px; color: #666; text-decoration: none;}
.no1{font-style:normal; margin-right: 8px; border:#ed3b29 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #ed3b29; margin-top: 2px; border-radius: 3px;}
.no2{font-style:normal; margin-right: 8px; border:#ff7700 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #ff7700; margin-top: 2px; border-radius: 3px;}
.no3{font-style:normal; margin-right: 8px; border:#fda020 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #fda020; margin-top: 2px; border-radius: 3px;}
.no4{font-style:normal; margin-right: 8px; border:#bfbdbd 1px solid; width: 16px; height: 16px; line-height: 16px; text-align: center; display: block; float: left; color: #FFF; background-color: #bfbdbd; margin-top: 2px; border-radius: 3px;}
.lj16h{text-decoration: none; color: #333;}

.zxtpt{width: 1240px; height: 275px; margin-left: auto; margin-right: auto; margin-top: 20px; overflow: hidden;}
.zxta{width: 285px; height: 275px; float: left; margin-left: 20px; background-color: #fff;}
.zxtaa{width: 285px; height: 190px; float: left; font-size: 0px;}
.zxtaa img{font-size: 0px; border: 0px;}
.zxtab{width: 265px; height:60px; line-height: 30px; overflow: hidden; float: left; font-size: 18px; margin-left: 10px; font-weight:bold; margin-top: 10px; color: #333;}
.zxzwnr{width: 1200px; height: auto; margin-left: auto; margin-right: auto; margin-top: 20px; overflow: hidden; margin-bottom: 20px;}
.zxzwnl{width: 880px; height: auto; overflow:hidden; float: left;}
.zxla{width: 880px; height: 210px; overflow: hidden; float: left; margin-bottom: 2px; background-color: #FFF;}
.zxlat{width: 250px; height: 170px; float: left; margin-left: 25px; margin-top: 20px; font-size: 0px; border: 0px;}
.zxlan{width: 560px; height: 170px; float: left; margin-left: 20px; margin-top: 20px;}
.zxlabt{width: 560px; height: 30px; line-height: 30px; font-size: 18px; font-weight: bold;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color: #333;}
.zxlanr{width: 560px; height: 100px; line-height: 30px; float: left; font-size: 14px; color: #999; margin-top: 10px;}
.zxlafl{width: 560px; height: 30px; line-height: 30px; float: left;}
.zxlafl ul li{float: left; color: #999;}
.aa1{width: 186px; text-align: left;}
.aa2{width: 186px; text-align: center;}
.aa3{width: 188px; text-align: right;}
.zlh9{color: #999; text-decoration: none;}
.zlh3{color: #333; text-decoration: none;}

.xxtj{width: 880px; height: auto; overflow: hidden; float: left; margin-top: 20px; background-color: #FFF;} 
.xxtjbt{width: 817px; height: 57px; line-height: 57px; margin-left: 25px; margin-right: 15px; padding-left: 13px; display: inline; background-image:url(../img/ggbt.jpg); float: left; background-repeat: no-repeat; background-position: left center; border-bottom:solid 1px #eeeeee; font-size: 18px; font-weight: bold; color: #333; background-color: #FFF;}
.xxtjnr{width: 880px; height: auto; overflow: hidden; float: left; padding-bottom: 20px;}
.xxta{width: 400px; height: 100px; float: left; margin-left: 25px; border-bottom: #eeeeee 1px solid;}
.xxtb{width: 400px; height: 100px; float: left; padding-left: 30px; border-bottom: #eeeeee 1px solid;}
.xxtaa{width: 68px; height: 68px; float: left; margin-top: 16px;}
.xxtab{width: 317px; height: 68px; float: left; margin-top: 16px; margin-left: 15px;}
.xxl1{width: 317px; height: 34px; line-height: 34px; font-size: 18px; font-weight:bold; color: #444; white-space:nowrap; text-overflow:ellipsis;}
.xxl2{width: 317px; height: 34px; line-height: 34px; font-size: 15px; color: #333;overflow: hidden; color: #666; white-space:nowrap; text-overflow:ellipsis;}
.xxl2 a{margin-right: 8px;}

.sjfy{width: 1200px; height: 70px; margin-left: auto; margin-right: auto; background-color: #FFF; margin-bottom: 20px;}

.hfg{width:830px; height:auto; margin-left:auto; margin-right:auto; overflow:hidden; text-align:left;}
.hfg ul li{width:auto; height:auto; float:left; margin-left:10px;display:inline;font-size:0px; padding-bottom:15px;}
.dhjg{float: left;}
.dhjg ul li{float: left; height: 50px; line-height: 50px; float: left; width: 100%; font-size: 16px; font-weight: bold; text-align: center; border-bottom: #F3F3F3 1px solid;}
.dhjg a:hover{background-color: #0658a2; color: #FFF; text-decoration: none; display: block;}
.dhjg a{color: #333; display: block; text-decoration: none;}